@echo off
if exist %windir%\system32\config\systemprofile\* (
  start DeicingDSTool.proConfigX
) else (
  msg "%username%" Administrator privileges are required for installation. Please contact your IT support for assistance.
)
